<?xml version="1.0" encoding="ISO-8859-1" ?>
<Report title="HelpGenerator Default Layout">
<!--	<DeployFile src="" dest="" />-->
	<DeployDirectory src="images" dest="images" />
	<DeployFile src="styles\interface.css" dest="styles\interface.css" />
	<DeployDirectory src="tools" dest="tools" />
	<DeployDirectory src="lib" dest="lib" />
	<Process stylesheet="stylesheets\Default_Index.xsl" dest="index.html" />
	<Process stylesheet="stylesheets\Default_ClassTree.xsl" dest="ClassTree.html" />
	<Process stylesheet="stylesheets\Default_ClassList.xsl" dest="ClassList.html" />
	<Process stylesheet="stylesheets\Default_FileTree.xsl" dest="FileTree.html" />
	<Process stylesheet="stylesheets\Default_FunctionList.xsl" dest="FunctionList.html" />
	<ProcessAndSplit stylesheet="stylesheets\Default_File.xsl" dest="" />
	<ProcessAndSplit stylesheet="stylesheets\Default_Class.xsl" dest="" />
	<ProcessAndSplit stylesheet="stylesheets\Default_GhostClass.xsl" dest="" />

	<Process stylesheet="stylesheets\PHPEdit_Index.xsl" dest="TableOfContent.xml" />
</Report>